# NAME: Niconico
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Niconico/Niconico.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 9
# SKIPPED-USER-AGENT: 1
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,dmc.nico
  - DOMAIN-SUFFIX,nicodic.jp
  - DOMAIN-SUFFIX,nicomanga.jp
  - DOMAIN-SUFFIX,niconico.com
  - DOMAIN-SUFFIX,nicoseiga.jp
  - DOMAIN-SUFFIX,nicovideo.jp
  - DOMAIN-SUFFIX,nimg.jp
  - DOMAIN-SUFFIX,simg.jp
  - DOMAIN-SUFFIX,socdm.com
